Error

two or more packages specified (backupninja lenny)